@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600&display=swap');
*{
  margin: 0;
  padding: 0;
}
body{
    font-family: 'Source Sans Pro', sans-serif;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;     
}
.box{
    min-height: 350px;
    min-width: 550px;
    background-image: url('../images/strawberry.jpg');
    background-size: 100%;
}

h2,span{
    color:white;
}

h2{
    position: relative;
    top:125px;
    font-size: 35px;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.357);
    height: 50px;
    line-height: 50px;
    text-align: center;
}

span{
    display: block;
    height: 20px;
    width: 20px;
    text-align: center;
    position: relative;
    left: 530px;
}

span:hover{
    background-color: brown;
}